Delete a user comment
DELETE
/cms/content/{id}/comment/{comment_id}
const url = 'https://api.example.com/cms/content/example/comment/1';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/content/example/comment/1 \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
comment_id
required
integer
Responses
Section titled “Responses”Comment deleted
Media typeapplication/json
object
Example generated
{}